import e from "./_Hash.js";
import t from "./_ListCache.js";
import n from "./_Map.js";
//#region ../../node_modules/lodash-es/_mapCacheClear.js
function r() {
	this.size = 0, this.__data__ = {
		hash: new e(),
		map: new (n || t)(),
		string: new e()
	};
}
//#endregion
export { r as default };
